.cb {height: 800px;}
.cb .contentpane {padding-top: 0px;}

.white-title a:link, .white-title a:visited, a.white-link:link, a.white-link:visited {color: #fff;}
.white-title a:hover, .white-title a:active, a.white-link:hover, a.white-link:active {color: #000;}

.toprow {
height: 300px !important;
}
.home-bg {
-moz-background-size: 220% 100%  ;          
-o-background-size: 220% 100%  ;          
-webkit-background-size: 220% 100%   ;           
background-size: 220% 100%  ;
}

.ListItem .DealerPrice {
color: #ffa800 !important;
}

.Detail .DealerPrice {
color: #ffa800 !important;
display: block;
}
.SalePrice {color: #ffa800 !important;}
.OldPrice {display:none;}

.ListItem .Name {
font-weight: bold;
font-size: 14px !important;
}
